<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="git://git.yoctoproject.org" name="yocto"/>
  <remote fetch="git://git.openembedded.org" name="oe"/>
  <remote fetch="https://github.com/Freescale" name="freescale"/>
  <remote fetch="https://github.com/meta-qt5" name="meta-qt5"/>
  <remote fetch="git://code.qt.io/yocto" name="qtyocto"/>
  <remote fetch="ssh://codereview.qt-project.org/yocto" name="gerrit"/>
  <remote fetch="git://git.yoctoproject.org" name="intel"/>
  <remote fetch="https://github.com/openembedded" name="oe-mirror"/>
  <remote fetch="https://github.com/OE4T" name="OE4T"/>
  <remote fetch="ssh://git@git.qt.io/boot2qt" name="playground"/>
  <remote fetch="https://github.com/renesas-rcar" name="renesas"/>
  <remote fetch="git://git.linaro.org/openembedded" name="linaro"/>
  <remote fetch="git://git.toradex.com" name="toradex"/>

  <project name="poky"
           remote="yocto"
           revision="827eb5b232d54909377e2b18d39d34d6c1c21413"
           path="sources/poky"/>
  <project name="meta-openembedded"
           remote="oe-mirror"
           revision="5e82995148a2844c6f483ae5ddd1438d87ea9fb7"
           path="sources/meta-openembedded"/>
  <project name="meta-boot2qt"
           remote="qtyocto"
           revision="33cf00b428968820ac1520d36b557ca1d1d0a2e1"
           path="sources/meta-boot2qt">
    <linkfile dest="setup-environment.sh" src="scripts/setup-environment.sh"/>
  </project>
  <project name="meta-qt5"
           remote="qtyocto"
           revision="afe5e7e6424037aee86f8a94971e968d9cbb9282"
           path="sources/meta-qt5"/>
  <project name="meta-mingw"
           remote="qtyocto"
           revision="27ccecd47b5e745d4c6a11708dd42a90cc235fb3"
           path="sources/meta-mingw"/>

  <project name="meta-freescale"
           remote="freescale"
           revision="10d8ccb5ff2c31d2a5b13e088a8ec9511cbc3e72"
           path="sources/meta-freescale"/>
  <project name="meta-freescale-3rdparty"
           remote="freescale"
           revision="35badbde05d4f10d4faeefc30bc126b5bd228e2e"
           path="sources/meta-freescale-3rdparty"/>
  <project name="meta-ti"
           remote="yocto"
           revision="aca8f5d6ff8a529e00bdeae5b401c791ed6ecb2b"
           path="sources/meta-ti"/>
  <project name="meta-raspberrypi"
           remote="yocto"
           revision="8ba2d6fc80b31c87d25c87c863e2a77752b07c3c"
           path="sources/meta-raspberrypi"/>
  <project name="meta-intel"
           remote="intel"
           revision="7e8f98aa326f16edd679a95f7bb2daf4256479f3"
           path="sources/meta-intel"/>
  <project name="meta-tegra"
           remote="OE4T"
           revision="34ddb90840f9bb895cd5d275922d153e35620fa3"
           path="sources/meta-tegra"/>
  <project name="meta-renesas"
           remote="renesas"
           revision="95cb48ba09bc7e55fd549817e3e26723409e68d5"
           path="sources/meta-renesas"/>
  <project name="meta-linaro"
           remote="linaro"
           revision="c44bd0ebc8ca2e6201996ef7cba8b71421d3aff7"
           path="sources/meta-linaro"/>
  <project name="meta-toradex-bsp-common"
           remote="toradex"
           revision="429d294f9b271433d4d0130530677dc417e6ec6e"
           path="sources/meta-toradex-bsp-common"/>
  <project name="meta-toradex-nxp"
           remote="toradex"
           revision="45c33b79a734d016dddb997c1895b53202286f23"
           path="sources/meta-toradex-nxp"/>

  <project name="nvidia-layer"
           remote="playground"
           revision="1fa971efec70d999ac2a57782c12625fb70e5c76"
           path="sources/nvidia-layer"
           groups="notdefault"/>
  <project name="vibrante-t186"
           remote="playground"
           revision="5e04f79155936ae10bbbea72e012336be6631448"
           path="sources/vibrante-t186"
           groups="notdefault"/>
  <project name="renesas-rcar-gen3"
           remote="playground"
           revision="41c966df95fad1d8fca5c24676c437a46e997c5f"
           path="sources/renesas-rcar-gen3"
           groups="notdefault"/>
  <project name="meta-smx6"
           remote="playground"
           revision="c2f639ef4b2fd5809ab95fb330d28c2716aa290d"
           path="sources/meta-smx6"
           groups="notdefault"/>
</manifest>

